# Crossing The Equator

## Wog Estey

- [Wog Estey Subpoena Summons 1](wogEsteySubpoenaSummons1.jpg)
- [Wog Estey Subpoena Summons 2](wogEsteySubpoenaSummons2.jpg)

## Shellback Estey

- [Shellback Card](shellbackCard.jpg)
- [Shellback Certificate](shellbackCertificate.jpg)

## Cruisebook 09 January 1979

- [1](https://www.navysite.de/cruisebooks/cv64-78/255.htm)
- [2](https://www.navysite.de/cruisebooks/cv64-78/256.htm)
- [3](https://www.navysite.de/cruisebooks/cv64-78/257.htm)

## Video CV64 - 1987

- THANK YOU FOR POSTING, I was that SLIMMY WOG in 1979 (CV64), looks like the Navy really watered up the ceremony. Look at the 78-79 Cruisebook, we had much more. The scariest for me is watching guys with gallons of honey shoving that up other wogs ass. The tubes were at least 3 times longer with all the food from previous and going through the tubes with vomit from wogs going through the tubes, Kissing the Baby was the Chiefs would have a Cherry in their belly with all kinds of stuff and you had to pull the Cherry with your teeth while the Chief is having a good time with you. The best the ROYAL FLUSH, where you actually got cleaned up. YOU WILL NEVER FORGET CROSSING THE EQUATOR.

- [1987 Wog Day CV-64 USS Constellation](https://www.youtube.com/watch?v=ZoAfLbzgHjc)
